Subject: Re: linux-next: Signed-off-by missing for commit in the nfsd tree

From: "J. Bruce Fields" <[email-masked]>
Date: Thu, 24 Aug 2017 22:37:15 -0400

On Thu, Aug 24, 2017 at 10:21:41PM -0400, J. Bruce Fields wrote:
> On Fri, Aug 25, 2017 at 08:48:21AM +1000, Stephen Rothwell wrote:
> > Hi Bruce,
> > 
> > Commit
> > 
> >   1b7f1a85c0fa ("opdesc will be useful outside nfs4proc.c")
> > 
> > is missing a Signed-off-by from its author and committer.
> 
> Fixed, thanks.--b.

And, sorry, somehow I lost your other message, but: the compiler errors
should also have been fixed.  (As should be the testing error that let
them slip through--I thought I had CONFIG_NFSD_PNFS turned on in my
testing, but I didn't.)

--b.